R20es Install Guide

From 5etools Community Wiki
Revision as of 23:52, 3 July 2019 by Modnar (talk | contribs) (Created page with " ==== Supported Platforms ==== You must use the current (non ESR) version of one of the following browsers * Google Chrome browsers * Firefox * Opera with Chrome ** with t...")
(diff) ← Older revision | Latest revision (diff) | Newer revision β†’ (diff)
Jump to: navigation, search


Supported Platforms

You must use the current (non ESR) version of one of the following browsers


Visit your browser's store.


The extension will update itself as Stormy updates the code.


You will, however, from time to time want to uninstall and reinstall the extension for troubleshooting problems with errors in Roll20 that occur.

PLEASE NOTE: Roll20 Enhancement Suite (aka VTT es/ R20es), is not part of BetteR20 or 5eTools. However; as BetteR20 installation is enhanced/simplified by already having VTT es/R20es installed, this Wiki covers its content to (HOPEFULLY) prevent BetteR20 users from requesting help on BetteR20 issues on the VTTes/R20es Discord server or other platforms (Reddit/Roll20.net Forum, etc).